"use strict";

/* =========================================================================
 * Methods that should be initialized before modules
 */
App.addInitializer(function(options){

    // assets
    App.generateAssetURL = function(relativeAssetURL) {
        return _.str.sprintf("$/%s", relativeAssetURL);
    };

});
